@charset "utf-8";
/* CSS Document */

/* GLOBAL */
* { border: none; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background: #ff2b00; }
.left { float: left; }
.right { float: right; }
.fortyeight { width: 48%; }
.centered { text-align: center; }
.leftalign { text-align: left; }
.rightalign { text-align: right; }
.underline { text-decoration: underline; }
.cleared { clear: both; }
.inner { margin: 0 auto; width: 900px; }
h1 { color: #d32115; letter-spacing: -1px; margin-bottom: 20px; }
p { color: #252525; font-family: Verdana, Geneva, sans-serif; font-size: 14px; margin-bottom: 12px; text-align: justify; }
p.dark { color: #111111; }
p.small { font-size: 12px; }
a { color: #d32115; text-decoration: underline; }
.hr { border-bottom: 1px solid #f7941d; height: 1px; margin-bottom: 20px; }

/* HEADER AREA */
#header_area { background: #B7B7B7; }
#header_area .inner { background: url('images/logo.png') left no-repeat; height: 94px; }

#header_area .inner .nav { list-style: none; padding-left: 456px; }
#header_area .inner .nav li { float: left; margin-right: 26px; }
#header_area .inner .nav li.last { margin: 0; }

#header_area .inner .nav li.home a { background: url('images/home.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 32px; }
#header_area .inner .nav li.home a.active { background: url('images/home_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 32px; }
#header_area .inner .nav li.home a:hover { background: url('images/home_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 32px; }

#header_area .inner .nav li.about a { background: url('images/about.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 120px; }
#header_area .inner .nav li.about a.active { background: url('images/about_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 120px; }
#header_area .inner .nav li.about a:hover { background: url('images/about_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 120px; }

#header_area .inner .nav li.services a { background: url('images/services.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 53px; }
#header_area .inner .nav li.services a.active { background: url('images/services_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 53px; }
#header_area .inner .nav li.services a:hover { background: url('images/services_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 53px; }

#header_area .inner .nav li.products a { background: url('images/products.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 57px; }
#header_area .inner .nav li.products a.active { background: url('images/products_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 57px; }
#header_area .inner .nav li.products a:hover { background: url('images/products_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 57px; }

#header_area .inner .nav li.contact a { background: url('images/contact.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 67px; }
#header_area .inner .nav li.contact a.active { background: url('images/contact_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 67px; }
#header_area .inner .nav li.contact a:hover { background: url('images/contact_active.png') no-repeat; display: block; height: 94px; text-indent: -3000px; width: 67px; }

/*SLIDE AREA*/
#slide_area { background: #d83526; height: 359px; }
#slide_area .inner { background: url('images/slide_bg.jpg') center no-repeat; height: 359px; width: 1024px; }

/*INSIDE PAGE SLIDE AREA*/
.insidepage #slide_area { background: #d83526; height: 134px; }
.insidepage #slide_area .inner { background: url('images/slide_bg.jpg') center no-repeat; height: 134px; position: relative; width: 1024px; }
.insidepage #slide_area .inner img { left: 57px; position: absolute; top: 16px; }

/*CONTENT AREA*/
#content_area { background: #ebebeb url('images/content_bg.png') top repeat-x; padding: 27px 0 16px 0; min-height: 850px;}
#content_area .inner .article { width: 600px; }
#content_area .inner .sidebar { width: 252px; }
#content_area .inner .mainproducts { width: 900px;}

/*INSIDE PAGE CONTENT*/
.insidepage #content_area { background: #ebebeb url('images/content_bg.png') top repeat-x; padding: 108px 0 16px 0; min-height: 530px; }
.insidepage #content_area .inner .article { width: 100%; }
.insidepage #content_area .inner .article h1 { color: #252525; font-family: Verdana, Geneva, sans-serif; font-size: 24px; font-weight: normal; letter-spacing: -2px; margin-bottom: 10px; }
.insidepage #content_area .inner .article h2 { color: #db3626; font-family:Helvetica67-CondensedMedium, Arial; font-size: 36px; letter-spacing: -1px; }
.insidepage #content_area .inner .article h3 { color: #db3626; font-family:Helvetica67-CondensedMedium, Arial; font-size: 24px; letter-spacing: -1px; margin-bottom: 16px; }

/* NOTICE AREA HERE*/ 
#content_area .inner .notice { background: #ffffff; display: block; width: 857px; padding: 20px; border-radius: 5px; margin: 15px 0;}
#content_area .inner .notice h1 { font-size: 16px; text-align: center; text-decoration: underline; } 
#content_area .inner .notice p { font-size: 12px; }


/*FOOTER AREA*/
#footer_area { background: #ff2b00; border-top: 1px solid #f39e8d; padding-top: 10px; height: 29px; }
#footer_area .inner p { color: #FFFFFF; font-size: 10px; }